pulseaudio-equalizer_11.1-1ubuntu7_i386.deb


Advertisement

Description

pulseaudio-equalizer - Equalizer sink module for PulseAudio sound server

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe i386
Package filename pulseaudio-equalizer_11.1-1ubuntu7_i386.deb
Package name pulseaudio-equalizer
Package version 11.1
Package release 1ubuntu7
Package architecture i386
Package type deb
Category universe/sound
Homepage http://www.pulseaudio.org
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 42.84 KB
Installed size 225.00 KB
PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
WIN32 systems. It is a drop in replacement for the ESD sound server with
much better latency, mixing/re-sampling quality and overall architecture.
This package provides an equalizer sink and an interface to configure the
equalizer, qpaeq.
The module is called module-equalizer-sink.

Alternatives

Package Version Architecture Repository
pulseaudio-equalizer_11.1-1ubuntu7.4_amd64.deb 11.1 amd64 Ubuntu Proposed Universe
pulseaudio-equalizer_11.1-1ubuntu7.4_i386.deb 11.1 i386 Ubuntu Proposed Universe
pulseaudio-equalizer_11.1-1ubuntu7.2_i386.deb 11.1 i386 Ubuntu Updates Universe
pulseaudio-equalizer_11.1-1ubuntu7.2_amd64.deb 11.1 amd64 Ubuntu Updates Universe
pulseaudio-equalizer_11.1-1ubuntu7_amd64.deb 11.1 amd64 Ubuntu Universe
pulseaudio-equalizer_2.7.0.2-5~webupd8~xenial0_all.deb 2.7.0.2 all WebUpd8
pulseaudio-equalizer_2.7.0.2-5~webupd8~xenial0_all.deb 2.7.0.2 all WebUpd8
pulseaudio-equalizer - - -

Requires

Name Value
libc6 >= 2.15
libdbus-1-3 >= 1.9.14
libfftw3-single3 >= 3.3.5
libpulse0 = 1:11.1-1ubuntu7
pulseaudio = 1:11.1-1ubuntu7
python -
python-dbus -
python-qt4 -
python-qt4-dbus -
python-sip -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package pulseaudio-equalizer_11.1-1ubuntu7_i386.deb
Source Package pulseaudio

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install pulseaudio-equalizer deb package:
    # sudo apt-get install pulseaudio-equalizer

Files

Path
/usr/bin/qpaeq
/usr/lib/pulse-11.1/modules/module-equalizer-sink.so
/usr/share/doc/pulseaudio-equalizer/NEWS.gz
/usr/share/doc/pulseaudio-equalizer/README
/usr/share/doc/pulseaudio-equalizer/changelog.Debian.gz
/usr/share/doc/pulseaudio-equalizer/copyright

Changelog

2018-03-14 - Steve Langasek <steve.langasek@ubuntu.com>
pulseaudio (1:11.1-1ubuntu7) bionic; urgency=medium
* Drop build-dependency on dbus-cpp, which is not actually used and is to
be removed.
* debian/patches/memfd-glibc2.27.patch: fix build failure with glibc
2.27.
2018-02-05 - Dimitri John Ledkov <xnox@ubuntu.com>
pulseaudio (1:11.1-1ubuntu6) bionic; urgency=high
* No change rebuild against openssl1.1.
2018-02-01 - Steve Langasek <steve.langasek@ubuntu.com>
pulseaudio (1:11.1-1ubuntu5) bionic; urgency=medium
* Drop use of trust-store, which is unmaintained and fails to build.
LP: #1739469.
2018-01-12 - Daniel van Vugt <daniel.van.vugt@canonical.com>
pulseaudio (1:11.1-1ubuntu4) bionic; urgency=high
* 0030-load-module-switch-on-connect.patch: Correct typo in default.pa
causing pulseaudio startup failure. (LP: #1742750, LP: #1732629)
* Refresh patches to apply more cleanly:
- 0802-alsa-mixer-Add-support-for-usb-audio-in-the-Dell-doc.patch
- 0803-build-sys-add-the-Dell-dock-TB16-configuration.patch
2018-01-11 - Daniel van Vugt <daniel.van.vugt@canonical.com>
pulseaudio (1:11.1-1ubuntu3) bionic; urgency=medium
* 0802-alsa-mixer-Add-support-for-usb-audio-in-the-Dell-doc.patch: Restore
patch that was accidentally dropped in the upgrade to 11.1 (LP: #1718824)
* 0030-load-module-switch-on-connect.patch: Modify module load order to
improve device switching reliability (LP: #1732629)
* 0803-build-sys-add-the-Dell-dock-TB16-configuration.patch: add the Dell
dock TB16 configuration (LP: #1718824)
2017-12-15 - Daniel van Vugt <daniel.van.vugt@canonical.com>
pulseaudio (1:11.1-1ubuntu2) bionic; urgency=medium
* Add 0800-fix-lp1720684.patch to ensure the default Bluetooth audio
profile is the higher quality A2DP rather than HSP/HFP. (LP: #1720684)
2017-11-01 - Daniel van Vugt <daniel.van.vugt@canonical.com>
pulseaudio (1:11.1-1ubuntu1) bionic; urgency=medium
* Drop upstreamed patches:
- 0800-cb78d6f5-fix-lp1690028-lp1672171.patch
- 0801-d985276c-fix-lp1539209-lp1562817.patch
- 0802-alsa-mixer-Add-support-for-usb-audio-in-the-Dell-doc.patch
* Refreshed patches:
- 0001-volume-config-changes.patch
- 0022-inotify-wrapper-Quit-daemon-if-pid-file-is-removed.patch
- 0407-access-Add-access-control-hooks.patch
- 0408-protocol-native-add-access-checks.patch (and fixed conflicts)
- 0409-Trust-store-patch.patch
- 0417-increase-timeout-check-apparmor.patch
- 0700-modules-add-snappy-policy-module.patch
* Merge latest Debian changes (version 11.1-1, see below) (LP: #1716700)
- Includes support for newer AirPlay hardware (LP: #951120)
2017-09-20 - Felipe Sateler <fsateler@debian.org>
pulseaudio (11.1-1) unstable; urgency=medium
* New upstream version 11.1
- Drop all patches, applied upstream
* Bump debhelper compat to 10
- Drop explicit autoreconf, now implicit in debhelper 10
2017-09-18 - Dimitri John Ledkov <xnox@ubuntu.com>
pulseaudio (1:10.0-2ubuntu3) artful; urgency=medium
* Drop build-dependency on libhardware, was left in error by the
previous upload - all usage of libhardware was removed.
2017-08-07 - Daniel van Vugt <daniel.van.vugt@canonical.com>
pulseaudio (1:10.0-2ubuntu2) artful; urgency=medium
* Drop Android support (used for Ubuntu Touch). This removes most of the
delta to upstream and Debian.

See Also

Package Description
pulseaudio-esound-compat_11.1-1ubuntu7_i386.deb PulseAudio ESD compatibility layer
pulseaudio-module-gconf_11.1-1ubuntu7_i386.deb GConf module for PulseAudio sound server
pulseaudio-module-jack_11.1-1ubuntu7_i386.deb jackd modules for PulseAudio sound server
pulseaudio-module-lirc_11.1-1ubuntu7_i386.deb lirc module for PulseAudio sound server
pulseaudio-module-raop_11.1-1ubuntu7_i386.deb RAOP module for PulseAudio sound server
pulseaudio-module-zeroconf_11.1-1ubuntu7_i386.deb Zeroconf module for PulseAudio sound server
pulsemixer_1.4.0-1_all.deb command-line mixer for PulseAudio with a curses interface
pulseview_0.4.0-2_i386.deb sigrok logic analyzer, oscilloscope, and MSO GUI
pump_0.8.24-7.1_i386.deb BOOTP and DHCP client for automatic IP configuration
pumpa_0.9.3-1_i386.deb simple desktop client for pump.io, the distributed social network
puppet-common_5.4.0-2ubuntu3_all.deb transitional dummy package
puppet-lint_2.3.3-1_all.deb check puppet manifests for style guide conformity
puppet-master-passenger_5.4.0-2ubuntu3_all.deb configuration management system, scalable master service
puppet-master_5.4.0-2ubuntu3_all.deb configuration management system, master service
puppet-module-adrienthebo-filemapper_1.1.3-1_all.deb Puppet module for mapping files to resources and back
Advertisement
Advertisement